propolice

ashes cendres at videotron.ca
Fri Jan 2 20:55:00 PST 2004


On January 2, 2004 11:45 pm, Archaic wrote:
> Great. Which gcc are you using? We should probably have people test
> these builds (with an LFS-5.0 host) to see if the errors are the same.
> Like you said, gcc has errors w/o the patches. BTW, are these patches
> for 3.3.1, or 3.3.2, or both?

I tested with gcc-3.3.1 before, now im trying a full build with lfs-cvs. The 
patches are for gcc-3.3*. I'm pretty sure gcc2 will still be able to build a 
kernel with propolice, but nothing else should be. I think there are binary 
compat problems between ssp at GCC binaries and ssp at Glibc systems, or vise vera.




More information about the hlfs-dev mailing list